a {
	color:rgb(5,103,102);
	font-weight:bold;
}

a:hover {
	color:#ffd400;
	text-shadow:1px 1px 2px #000000;
}

a:visited {
	color:#ffd400;
}

#egy, #ketto {
  width:25%;
}

#harom, #negy {
  height:300px;
}

#egy, #harom {
  margin-left:30px;
}

#ketto, #negy {
  margin-right:30px; 
  float: right;
}

.kep {
  position:relative;
  top:0px;
  margin:15px;
  display:inline;
  border-radius:7%;
}

.hely {
  width:100%;
  align-content: center;
}

.szoveg {
  text-align:center;
  width:100%;
  display:block;
  padding:5% 15px;
  font-size:1.2em;	
}

body {
  background: #FFFFFF;
  font-family: Oxygen;
  margin: 0px;
  padding: 0px;
  border: 0px;
  text-transform: none;
}

/*-------------------------FEJLEC ----------*/
.fejlec {
  background: inherit;
  min-height: 0px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  position:relative;
  border-bottom: 1px solid #000000;
  font-size:1.1rem;
  padding: 0px 0px 10px 0px;
}

.fejlecjustdiv {
  display:inline-block;
  width:calc(100% / 3.2);
  padding:10px;
  margin-left: auto;
  margin-right: auto;
  text-align:center;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

#slogen {
  font-family:IM Fell English;
  font-size:3.5rem;
  color:#ffd400;
  width:300px;
  margin:auto;
	}

.tartalom {
 min-height:20px;
}

/*------------------------------------------TORZS-------*/
.section {
  min-height:350px;
  text-align:center;
  padding:0px;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

#nu {  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #e60073, 0 0 20px #e60073, 0 0 25px #e60073, 0 0 30px #e60073, 0 0 35px #e60073;
  }
  to {
    text-shadow: 0 0 10px #fff, 0 0 15px #ff4da6, 0 0 20px #ff4da6, 0 0 25px #ff4da6, 0 0 30px #ff4da6, 0 0 35px #ff4da6, 0 0 40px #ff4da6;
  }
}

/*-------------------------------------------ASZF ES a TOBBI FELTETEL--------*/
.linkkozep {
    margin: 0 3%;
    line-height: 36px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    cursor: pointer;
    transition: 0.4s;
    border-bottom: 1px solid #ddd;
}


/* ------------------------------------------FOGLALASI RESZ------*/
.foglform {
  background: #ffd400 url("../IMG/3.jpg") no-repeat center;
  background-size:cover;
  background-clip: border-box;
  -webkit-background-clip: border-box;
  background-origin: border-box;
  display: inline-block;
  margin: 15px auto;
  padding:10px;
  border: 1px solid #000000;  
  font-family: IM Fell English;
  text-align:center;
  align-items:center;
  font-size:1.5rem;
  width: 600px;
  height: 400px;
  border-radius:3%;
  position:absolute;
  top:15%;
  left:calc((100% - 630px) / 2);
}

.foglform > div {
  display:block;
  text-align: left;
  padding: 4px;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid black;
}

.tajekoztato {
  padding:20px 10%;
  text-align:left;
}

.tajekoztatobgs {
  padding:20px 10%;
  text-align:left;
  color:#000;
  font-family:IM Fell English;
}

.tajekoztatobgs .kiemelt {
  font-size:1.2rem;
}

.tsor {
  display: flex;
  margin-left:-5px;
  margin-right:-5px;
}

.toszlop {
  flex: 50%;
  padding: 5px;
}

.ftable {
  border-collapse: collapse;
  border-spacing: 0;
  width: 300px;
  border: 1px solid #ffd400;
  margin: 10px auto;
}

.ftable th, td {
  text-align: left;
  padding: 15px;
}

.ftable tr:nth-child(even) {
  background-color: #ffd400;
  color:#000000;
}


/*A foglalási táblázat*/

.osszevon {
	grid-column: 1 / span 2;
	text-align:center!important;
    vertical-align:sub;
}

.foglform div:nth-child(even) {
  border-bottom: 1px solid #000;
  background-color: #ffd400;
  color:#000000;
}

.foglform img {
  vertical-align: text-bottom;
}

.btn {
  background-color:#ffd400;
  min-width:200px;
  width:;
  height:40px;
  border-radius:20px;
  color:#000;
  font-family: IM Fell English;
  font-size:1.2rem;
  padding:8px;
  margin:7px;
}

.kijelez {
	font-size:1.1rem;
}

.kijelez::after, .kijelez::before {
 content:"   ";
}

/* ------------------------------------------LÁBLÉC------*/
.lablec {
  background:#ffd400;
  border: 0px;
  min-height: 200px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  position:relative;
  font-size:1.1rem;
}

.lablecjustdiv {
  display:inline-block;
  padding: 0;
  margin: 10px;
  min-width:150px;
  min-height:150px;
  text-align:left;
  vertical-align:top;
}

#fcopy {
 background: #ffffff;
 padding:20 40 20 40;
}

#eula_bottomright {
  padding:20px 10px;
  position:fixed;
  bottom: 50px;
  right: ;
  color:#FFFFFF;
  width: 100%;
  height:100px;
  border-radius:10px;
  background:rgb(9,44,0);
  background: rgba(9,44,0,0.85);
  z-index:100;
  text-align:center;
}

#eula_bovebb {
  padding:20px 10px;
  position:fixed;
  top: 50px;
  right: 25%;
  color:#FFFFFF;
  width: 50%;
  border-radius:10px;
  background:rgb(9,44,0);
  background: rgba(9,44,0,0.85);
  z-index:100;
  text-align:justify;
  visibility:hidden;
}

#eula_btn {
}

#eula_close {
}

.lablec {
  color:#000000;
}

.stat_lec {
  background:#ffd400;
  border: 0px;
  min-height: 170px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  width:100%;
  font-size:1.1rem;
  text-align:center;
  color:#ffffff;
}

.stat_lec h2 {
  padding: 60px;
}

.stat_lec_justdiv {
  display:inline-block;
  padding: 0;
  margin: 10px;
  min-width:150px;
  min-height:150px;
  vertical-align:top;
  position:relative;
  right: 30px;
  float:right;
}

@media (max-width:525px) {
#egy, #ketto {
  display:none;
  width:25%;
}

#harom, #negy {
  display:none;
  height:300px;
}

.foglform {
  position:relative;
  width:100%;
  height:100%;
  left:1%;
  font-size:1.0em;
}

.fejlecjustdiv {
  display:block;
  width:100%;
}

#menu {
  display:none;
}

#menu-bar {
  display:none;
}

}

@media (max-width:1024px) {
#egy, #ketto {
  display:inline-block;
  width:150px;
  margin: 0px 30px;
  top:-150px;
}

#harom, #negy {
  display:block;
  height:300px;
  float:none;
  margin: 10px auto;
}

.fejlecjustdiv {
  display:block;
  width:100%;
}

.foglform {
 position:relative;
 top:-80px;
}

#menu {
  display:none;
}

#menu-bar {
  display:none;
}

.szoveg {
  padding:0px 15px;
}
}

@media (max-width:1280px) {
{
.foglform {
 position:relative;
 top:20px;
}
}

@media (min-width:1200px) {
.szoveg {
  font-size:1.2em;
  padding:90px 15px;	
}

#egy, #ketto {
  width:20%;
}
}

@media (min-width:1900px) {
	/*Nagy verzió kezdete*/
.szoveg {
  font-size:1.4em;	
}

#harom, #negy {
  height:400px;
}

}
